body { margin: 0; color: #5A6375; line-height: 1.2; font-family: "Open Sans", sans-serif; }

a { color: #5A6375; text-decoration: underline; }
a:hover { text-decoration: none; }

p { margin: 6px 0; }

input:focus { outline: none; }

::-webkit-input-placeholder { color: #5A6375; text-shadow: 0 1px rgba(255, 255, 255, 0.5); }

:-moz-placeholder { color: #5A6375; text-shadow: 0 1px rgba(255, 255, 255, 0.5); }

::-moz-placeholder { color: #5A6375; text-shadow: 0 1px rgba(255, 255, 255, 0.5); }

:-ms-input-placeholder { color: #5A6375; text-shadow: 0 1px rgba(255, 255, 255, 0.5); }

.download-popup { width: 525px; height: 390px; margin-left:auto;margin-right:auto;top: 100px; padding: 15px; border-radius: 5px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4); text-align: center; z-index: 6000; opacity: 1; background: -webkit-linear-gradient(#e3e6eb, #c3c9cc); background: -moz-linear-gradient(#e3e6eb, #c3c9cc); background: -o-linear-gradient(#e3e6eb, #c3c9cc); background: linear-gradient(#e3e6eb, #c3c9cc); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.download-popup.type-success { height: 275px; }
.download-popup.type-failure { height: 275px; }
.download-popup .inner { padding: 12px; border: 2px solid rgba(90, 99, 117, 0.22); height: 100%; background: url(/products/download_popup/lines.png) center 170px no-repeat; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.download-popup .inner.liner-bottom { background: url(/products/download_popup/lines.png) center bottom no-repeat; }
.download-popup .p-ico { background-size: 100% auto; margin: 5px auto; }
.download-popup .heart { width: 82px; height: 76px; background: url(/products/download_popup/heart.png) no-repeat; }
.download-popup .content { text-shadow: 0 1px rgba(255, 255, 255, 0.75); padding-top:1px !important; font-size: 23px; line-height:20px !important;  }
.download-popup .small { font-size: 13px; }
.download-popup .push-bottom { margin-top: 65px; }
.download-popup .subscribe-line { display: inline-block; border-radius: 14px; padding: 10px; border: 1px solid rgba(90, 99, 117, 0.2); box-shadow: 0 1px rgba(255, 255, 255, 0.25), inset 0 1px rgba(255, 255, 255, 0.25); width: 390px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.download-popup .relative { position: relative; }
.download-popup .input { margin: 0; border: 1px solid #5a6375; padding: 6px 10px; color: #667085; font-size: 13px; background: #e3e6eb; width: 100%; box-shadow: 0 1px rgba(255, 255, 255, 0.65), inset 0 1px 2px rgba(0, 0, 0, 0.2); border-radius: 5px; }
.download-popup .submit { border: 1px solid #5a6374; border-radius: 3px; text-decoration: none; position: absolute; top: 3px; bottom: 0px; right: 3px; width: 114px; height:24px; background: -webkit-linear-gradient(#e9fd8e, #448b20); background: -moz-linear-gradient(#e9fd8e, #448b20); background: -o-linear-gradient(#e9fd8e, #448b20); background: linear-gradient(#e9fd8e, #448b20);behavior: url(PIE.htc); }

.download-popup .go-back { border: 1px solid #5a6374; border-radius: 3px; text-decoration: none; position: absolute; top: 200px; bottom: 0px; right: 200px; width: 114px; height:24px; background: -webkit-linear-gradient(#e9fd8e, #448b20); background: -moz-linear-gradient(#e9fd8e, #448b20); background: -o-linear-gradient(#e9fd8e, #448b20); background: linear-gradient(#e9fd8e, #448b20);behavior: url(PIE.htc); }

.download-popup .submit span, .go-back span { position: absolute; top: 1px; right: 1px; bottom: 1px; left: 1px; line-height: 20px; color: #006117; font-size: 16px; text-shadow: 0 1px rgba(255, 255, 255, 0.4); border-radius: 1px; background: -webkit-linear-gradient(#badc6d, #67a335); background: -moz-linear-gradient(#badc6d, #67a335); background: -o-linear-gradient(#badc6d, #67a335); background: linear-gradient(#badc6d, #67a335); }

.download-popup .submit:hover span, .go-back:hover span { background: -webkit-linear-gradient(#bfe270, #71b539); background: -moz-linear-gradient(#bfe270, #71b539); background: -o-linear-gradient(#bfe270, #71b539); background: linear-gradient(#bfe270, #71b539); }
.download-popup .submit:active span, .go-back:active span { background: -webkit-linear-gradient(#67a335, #badc6d); background: -moz-linear-gradient(#67a335, #badc6d); background: -o-linear-gradient(#67a335, #badc6d); background: linear-gradient(#67a335, #badc6d); }
.download-popup .input, .download-popup .submit, .go-back { vertical-align: top; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.download-popup .error { border-color: #C1272D; color: #C1272D; }
.download-popup .label-error { font-weight: bold; font-size: 13px; color: #C1272D; position: absolute; left: 10px; bottom: 100%; margin-bottom: 17px; }
#popup-success{margin-top:-375px; margin-left:-16px;}
#popup-failure{margin-top:-375px; margin-left:-16px;}
.download-popup .close { position: relative; float:left; width: 30px; height: 30px; top: -32px; left: -32px; background: url(/products/download_popup/close.png) no-repeat; }
.close1 { position: absolute;  width: 30px; height: 30px; top: -17px;
left: -21px; background: url(/products/download_popup/close.png) no-repeat; }

.flip-container { -webkit-perspective: 1500; -moz-perspective: 1500; -o-perspective: 1500; perspective: 1500; }

.flipper { position: relative; -webkit-transition: 0.6s; -moz-transition: 0.6s; -o-transition: 0.6s; transition: 0.6s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -o-transform-style: preserve-3d; transform-style: preserve-3d; }
.flipper.rotated { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg);  }
.flipper .side-front { z-index: 2; }
.flipper .side-back { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); }

.head-message{ font-size:18px;}
.small-message{}